Prev |  | Next

### 13.2. Depth Merge

Depth Merge is a Combine Filter that is useful to combine two different pictures.

#### Overview

Accessing this Filter

  This filter is in Filters/Combine/Depth Merge

  It combines the two pictures selected as "sources" by blending them. Darkest values are predominant in the resulting image. This could be done using blending modes but in this case there aren't any options.

  | Tip
  To work with this filter, at least two images are needed that have to be same sized.

#### Options

Source 1, Source 2

  Defines the source images to use for the blending.

Depth Map

  Define the picture to use as transformation maps for the sources.

Overmap

  Creates soft transitions between images.

Offset

  Defines the darkness value that will be applied to sources maps.

Scale 1, Scale 2

  Same as above but more sensitive and applied to each map separatly.

Prev | Up | Next
| Home |